/* @import "variables/variables";
@import "base/base";
@import "sprites/sprite";
@import "blocks/blocks";
@import "sections/sections"; */


 body{
  font-family: Montserrat;
}
.container{
  margin: 0 auto;
  /* min-width: 320px; */

}
 .header{
  background-image:url(../images/header-bg.png);
  /* object-fit: cover;  */
  object-position: center;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  margin: 0;
}
.header-top{
  display: flex;
  flex-direction: column;
}
.header__title{
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  color: #8D81AC;
  margin-left:17px;
}
.header__title_hiden{
   display: none;
}
.header__container{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background: #27262A;
  padding-left: 5%;
  padding-right: 3%;
}
.header__logo{
  display: flex;
  align-items: center;
  margin-top: 32px;
  margin-bottom: 30px;
}
.button {
  background: #8D81AC;
  color:#fff;
  font-size: 15px;
  font-weight: 700;
  border-radius: 40px;
  border: 0;
}
.button_small{
  padding: 11px;
}
.button_tall{
  padding: 13px 29px;
  width: 100%;
}
.header__burger{
   display: block;
   position:relative;
   width:45px;
   height:45px;

   span{
     position: absolute;
     top:28px;
     left:11px;
     width: 30px;
     height: 3.5px;
     background: #fff;
     transition: 0.3s linear;
   }
}
.header__burger.header__burger_active{

  span{
    transform: rotate(-45deg);
  }
  &:before{
    width: 0;
    height: 0;
  }
  &:after{
    transform: rotate(45deg);
    top:28px;
  }
}
.header__burger:before, .header__burger:after{
content:" ";
background: #fff;
position: absolute;
width: 30px;
height: 3px;
left: 11px;
top:37px;
}
.header__burger:after{
  transition: 0.3s linear;
}
.header__burger:before{
  left:22px;
  top:19px;
  height: 3px;
  width: 18px;
}
.header__menu, .menu{
 position: absolute;
 background: #333333;
 right: 4%;
 top:115px;
 width: 92%;

 /* opacity: 0; */
 /* top:-250px; */
 /* transition: 0.5s; */
 /* transition: 1s; */
 display: none;
}
/* @keyframes menu{
  20% {

    opacity: 0.3;
  }
  40% {
    top: 0.6;
  }
  100% {

    opacity: 1;
  }
} */
.header__menu_active{
   display:block;
   /* animation: menu 0.5s ; */
  /*  opacity: 1; */
}

.menu__list{
list-style: none;
width: 85%;
}

.menu__item{
border-bottom: 2px solid grey ;
}
.menu__link{
display: block;
font-size: 26px;
font-weight: 400;
line-height: 26px;
letter-spacing: 0px;
text-align: left;
color:#fff;
padding: 29px 50px 21px 30px;
text-decoration: none;
transition: 0.7s;
position: relative;
}
.menu__link::before{
content:"";
position: absolute;
display: none;
height: 53px;
width:8px;
background-color: #8D81AC;
left:-40px;
top:8px;
transition: 0.7s;
}
.menu__link:hover{
  color: #8D81AC;
}
.menu__link:hover::before{
  display: block;
}
.header-body{
 img{
   width:100%;
   object-fit: cover;
 }

 .app-container{
   display: flex;
   flex-direction: column;
   align-items: center;
   padding-top: 50px;
   color:white;
 }
.app-container__title{
  font-size: 48px;
  font-weight: 700;
}
.app-container__descrip{
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  line-height: 24px;
  margin-top: 18px;
}
.app-container__sub-title{
  font-size: 14px;
  font-weight: 400;
  color:#fff;
  text-transform: uppercase;
  text-align: center;
  line-height: 14px;
  margin-top: 14px;
  margin-bottom: 416px;
}
}
.header__button_margin{
  margin-bottom: -50px;
  margin-left: 5%;
  width:90%;
}
.header__button__information{
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 0px;
  text-align: center;
  color: #848E97;
  margin-top:13px;
}
@media (min-width:481px) and (max-width:992px){
  .container{
    margin: 0 auto;
    max-width: 992px;
  }
  .header__logo{
    margin-top: 22px;
    margin-bottom:51px;
  }
  .header__title_hiden{
    display: flex;
 }
 .header__burger, .header__burger span{
  display: none;
 }
 .header__container{
  display: flex;
   justify-content: space-between;

 }
 .header__menu,.menu{
   display: flex;
   /* position: static; */
   margin:0;
   padding:0;
    top:90px;
    width: 86%;
    margin-right: 4%;
   background: #27262A;
   align-self: flex-end;
 }
  .menu__item{
  border:0 ;
  flex-grow:1;
 }
 .menu__list{
   display: flex;
   flex-direction: row;
   width: 100%;
   margin: 0;
 }

 .menu__link{
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: center;
  color: #8D81AC;
  text-decoration: none;
  margin:0;
  padding:0;
  }
  .menu__link::before{
    /* content:"";
    position: absolute;
    display: none; */
    height: 0;
    width:opx;
    /* background-color: #8D81AC;
    left:-40px;
    top:8px;
    transition: 0.7s; */
    }

  .button_small{
    font-size: 16px;
    padding: 11px 20px;
    /* align-self: flex-start; */
    margin-bottom:45px
  }
}
@media (min-width:993px) and (max-width:1200px){
   .container{
    margin: 0 auto;
    max-width: 1200px;
  }
  .header__logo{
    margin-top:  29px;
  }
  .header__title_hiden{
    display: flex;
 }
 .header__burger, .header__burger span{
  display: none;
 }
 .header__container{
   display: flex;
   justify-content: space-between;
   background: transparent;

 }
 .header__menu,.menu{
    display: flex;
    position: static;
    margin:0;
    padding:0;
    top:90px;
    width: 43%;
    background: transparent;
    margin-left:24%;
 }
 .menu__item{

  border:0 ;
  flex-grow:1.1;
 }
 .menu__list{
   display: flex;
   flex-direction: row;
   width: 100%;
   margin: 0;
 }

 .menu__link{
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: center;
  color: #8D81AC;
  text-decoration: none;
  margin:0;
  padding:0;
  }
  .menu__link::before{
    height: 0;
    width:0;
    }
  .button_small{
    font-size: 16px;
    padding: 11px 20px;
  }
  .app-container__descrip{
    margin-top: 19px;
  }
  .app-container__sub-title{

    margin-top: 19px;

  }
}
@media (min-width:1201px){
  .header{
    width:1200px;
    margin: 0 auto;
  }
  .header__logo{
    margin-top:  29px;
  }
  .header__title_hiden{
    display: flex;
 }
 .header__burger, .header__burger span{
  display: none;
 }
 .header__container{
   display: flex;
   justify-content: space-between;
   background: transparent;

 }
 .header__menu,.menu{
   display: flex;
   position: static;
   margin:0;
   padding:0;
   top:90px;
   width: 43%;
   background: transparent;
   margin-left:24%;
 }
 .menu__item{

  border:0 ;
  flex-grow:1.1;
 }
 .menu__list{
   display: flex;
   flex-direction: row;
   width: 100%;
   margin: 0;
 }
 .menu__link::before{
  height: 0;
  width:0;
  }
 .menu__link{
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: center;
  color: #8D81AC;
  text-decoration: none;
  margin:0;
  padding:0;
  }
  .button_small{
    font-size: 16px;
    padding: 11px 20px;
  }
  .app-container__descrip{
    margin-top: 19px;
  }
  .app-container__sub-title{
    margin-top: 19px;
  }
}

////////////Testmonials

.testmonials{
  margin-top:20%;
  background-image:url(../images/testmonials-bg.png);
  /* object-fit: cover;  */
  object-position: center;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* margin: 53px 0 57px 0; */
  color: #fff;
  padding:0 25px 0 25px;
  position: relative;
  .testimonials__text-content{
    font-size: 14px;
    text-align: center;
    margin-top: 37px;
    margin-bottom: 20px;

  }
  .testimonials__divider{
    position:absolute;
    width:72%;
    height:2px;
    background: #645766;
    bottom: 10px;

  }
}

.sections-header{
  font-size: 36px;
  font-weight: 700;
  line-height: 48px;
  text-align: center;
  color:#fff;
}
.about-folk-container:not(:first-child){
     margin: 45px 0;
}

.about-folk-container{
display:flex;
flex-direction: column;
align-items: center;
}
.about-folk__text{
  text-align: center;
  margin-top: 30px;
}

@media (min-width:481px) and (max-width:992px){
  .about-folk-container-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding:0;
    margin:0;
    row-gap: 50px;
  }
  .about-folk-container{
    display:flex;
    flex-direction: column;
    align-items: center;
    width: 46%;
    margin-top:0;
    /* margin-bottom: 50px;  */
   box-sizing: border-box;
   max-height: 160px;
   justify-content: flex-end;

  }
  .about-folk-container.about-folk-container_modificator{
   /*  display:flex;
    flex-direction: column;
    align-items: center;
    width: 46%;
    margin-top:0;
     margin-bottom: 50px;
   box-sizing: border-box;
   max-height: 160px;
   justify-content: unset; */
  }
  .about-folk-container_modificator .about-folk__text{
    color:red;
    align-self: flex-start;
    margin-top:-15px;
       }
   .about-folk-container_modificator .about-folk__title{
    padding-bottom:25px;
   }

  .about-folk-container:not(:first-child){
    margin:0;
   /* gap:45px; */
}

.about-folk-container:nth-of-type(even){
margin-left:8%;
}
.about-folk__text{
  /* text-align: center;
  align-self: stretch;
  margin-top: 40px; */
}
.about-folk__title{
  align-self: center;
  justify-self:center;
}
.testimonials__text-content{
  margin-top: 67px;
}

}
